| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Typedefs
textentry.h File Reference

## Classes

class | wxTextEntry
| Common base class for single line text entry fields. More...

## Typedefs

typedef long | wxTextPos
| wxTextPos is a position in the text More...

## Typedef Documentation

typedef long wxTextPos

wxTextPos is a position in the text